.frame-type-form_formframework .row {
    display: flex;
    justify-content: space-between;
    gap: 2em;

}

.form-group .input {
    display: flex;
    width: 100%;
}

.frame-type-form_formframework .row .col-4, .frame-type-form_formframework .row .col-4 .form-group input  {
    width: 100%;
}




.form-group input, .form-group textarea {
    font-family: "Montserrat", sans-serif;
    height: 2em;
    margin-top: 2em;
    padding: 5px 15px;
    border: none;
    box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.15);
    border-radius: 12px;
}

.form-group textarea {
    width: 100%;
    height: 288px;
    padding: 10px 15px;
}

.btn-group button {
    text-align: left;
    padding: 5px 15px;
    margin-top: 2em;
    font-size: 1.1rem;
    font-weight: 600;
    border: none;
    border-radius: 12px;
    background-color: #1f293e;
    color: white;
}